<div class="row">
  <div class="col-sm-8 col-sm-offset-2">
    <h2>Connexion</h2>
    <form [formGroup]="signinForm" (ngSubmit)="onSubmit()">
      <div class="form-group">
        <label for="email">Adresse e-mail</label>
        <input id="email" class="form-control" type="text"
               formControlName="email" />
      </div>
      <div class="form-group">
        <label for="password">Mot de passe</label>
        <input id="password"  class="form-control"  type="password"
               formControlName="password" />
      </div>
      <button class="btn btn-primary" type="submit"
              [disabled]="signinForm.invalid">Se connecter</button>
    </form>
    <p class="text-danger">{{ errorMessage }}</p>
  </div>
</div>
